{
  "info": {
    "language": "zh-CN",
    "report_type": "",
    "test_provider": "",
    "test_name": "四下同步测验",
    "test_date": "",
    "client_version": "",
    "mail2student": "",
    "report_maintitle": "",
    "report_pageheader": "",
    "report_name": "",
    "report_title": ""
  },
  "testpaper": {
    "info": {
      "name": "马踏飞燕",
      "subject": "语文",
      "subject_code": "Subject_Chinese",
      "itemcount": "5",
      "score": "100.0"
    },
    "remediation_meta": {
      "item_link": []
    },
    "items": [
      {
        "itemindex": "1",
        "edu_goal": "3",
        "type": "0",
        "content": "下列各句中，没有语病的一句是（&nbsp;&nbsp;&nbsp;）",
        "point": "20.0",
        "idx_country": "",
        "idx": null,
        "objective": "1",
        "answer": "2",
        "image": "TEXT:",
        "options": [
          {
            "code": "A",
            "value": "时下流行的便捷、廉价的“散客拼团”旅游方式，存在着旅行社不严格执行事先约定的用车、餐饮和住宿等弊端。"
          },
          {
            "code": "B",
            "value": "电子商务的技术风险很大，病毒可通过网络快速扩散，一旦某程序被病毒感染，则整个互联网交易系统甚至整台计算机都会受到病毒威胁。"
          },
          {
            "code": "C",
            "value": "斩获两座大满贯女单冠军奖杯之后，世界排名第二的李娜正式宣布退役，消息传出，随即在全球范围内引起了广泛的关注。"
          },
          {
            "code": "D",
            "value": "李密之所以不愿应诏赴任的原因，是祖母年事已高，卧病在床，气息奄奄，自己报答供养祖母的时间不多了。"
          }
        ],
        "idx_meta": {
          "country": "",
          "grp_code": "",
          "grp_desc": "",
          "cat_desc": "",
          "idx_desc": "小数的意义"
        },
        "idx_cat": "",
        "explain": "试题分析：本题是语病题。语病题的做法是：一是压缩，保留句子主干，看是否存在残缺或搭配不当；二是看有无标志，比如两面词、并列结构、判断词等等。A．成分残缺，“住宿”之后加“的标准”；B．语序不当，应改为“整台计算机甚至整个互联网交易系统”；D．句式杂糅，“之所以……”或“……的原因”，改为“李密之所以不愿应诏赴任，是因为……”或“李密不愿应诏赴任的原因”。<br>考点：辨析并修改病句。能力层级为表达运用E。",
        "field": "语病",
        "idx_desc": "语法"
      },
      {
        "itemindex": "2",
        "edu_goal": "0",
        "type": "Judge",
        "content": "选出下列句中划线的成语使用正确的一项",
        "point": "20.0",
        "idx_country": "",
        "idx": null,
        "objective": "1",
        "answer": "2",
        "image": "TEXT:",
        "options": [
          {
            "code": "A",
            "value": "日本军国主义所发动的侵华战争给中国人民带来了深重的灾难，可是日本文部省却地一再修改日本中学历史教科书，掩盖战争罪行。"
          },
          {
            "code": "B",
            "value": "腐败分子捞钱的本领特别大，但往往地喊着一定要廉政。"
          },
          {
            "code": "C",
            "value": "影片《猩球崛起》在各地上映时，票房居高不下，中途退场的观众可以说是。"
          },
          {
            "code": "D",
            "value": "古人中不乏刻苦学习的楷模，悬梁刺股者，秉烛达旦者，闻鸡起舞者，在历史上。"
          }
        ],
        "idx_meta": {
          "country": "",
          "grp_code": "",
          "grp_desc": "",
          "cat_desc": "",
          "idx_desc": "小数的写法"
        },
        "idx_cat": "",
        "explain": "试题分析",
        "field": "综合",
        "idx_desc": "成语解析"
      },
      {
        "itemindex": "3",
        "edu_goal": "1",
        "type": "Single",
        "content": "下面对有关名著名篇的说明，不正确是",
        "point": "20.0",
        "idx_country": "",
        "idx": null,
        "objective": "1",
        "answer": "3",
        "image": "TEXT:",
        "options": [
          {
            "code": "A",
            "value": "《红楼梦》中，王熙凤巧施“调包计”，让宝钗嫁给宝玉；宝玉恨宝钗取代黛玉，于是出家当了和尚；宝钗最终独守空房，成了悲剧性人物。"
          },
          {
            "code": "B",
            "value": "《呐喊》共收录了鲁迅14篇短篇小说，其中的《一件小事》短小精悍，内容警策深邃，歌颂了下层劳动人民，反映了知识分子的自我反省。"
          },
          {
            "code": "C",
            "value": "《凤凰涅槃》是《女神》中的代表作，诗作歌颂了大胆反抗的叛逆精神、勇于牺牲的献身精神、破旧立新的进取精神和坚定不移的乐观精神。"
          },
          {
            "code": "D",
            "value": "《家》中觉慧决定离开封建大家庭时，觉新想，“我们这个家需要一个叛徒。我一定要帮助三弟成功。”这充分反映了他的“双重性格”特征。"
          }
        ],
        "idx_meta": {
          "country": "",
          "grp_code": "",
          "grp_desc": "",
          "cat_desc": "",
          "idx_desc": "小数的读法"
        },
        "idx_cat": "",
        "explain": "试题分析",
        "field": "应用",
        "idx_desc": "基础知识"
      },
      {
        "itemindex": "4",
        "edu_goal": "2",
        "type": "Multiple",
        "content": " 从下列语句中选出与例句相同的一项是&nbsp;（&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;）<br>例句：此非曹孟德之诗乎？",
        "point": "20.0",
        "idx_country": "",
        "idx": null,
        "objective": "1",
        "answer": "2",
        "image": "TEXT:",
        "options": [
          {
            "code": "A",
            "value": "而今安在哉"
          },
          {
            "code": "B",
            "value": "凌万顷之茫然"
          },
          {
            "code": "C",
            "value": "师者，所以传道受业解惑也"
          },
          {
            "code": "D",
            "value": "揉以为轮"
          }
        ],
        "idx_meta": {
          "country": "",
          "grp_code": "",
          "grp_desc": "",
          "cat_desc": "",
          "idx_desc": "小数的写法"
        },
        "idx_cat": "",
        "explain": "试题分析：C和例句都是判断句。<br>考点：理解与现代汉语不同的句式和用法。能力层级为理解B。",
        "field": "综合",
        "idx_desc": "古诗词"
      },
      {
        "itemindex": "5",
        "edu_goal": "1",
        "type": "Single",
        "content": "下列词语中没有错别字的一项是（&nbsp;&nbsp;）",
        "point": "20.0",
        "idx_country": "",
        "idx": null,
        "objective": "1",
        "answer": "4",
        "image": "TEXT:",
        "options": [
          {
            "code": "A",
            "value": "隔膜万户侯漫江碧透书生义气"
          },
          {
            "code": "B",
            "value": "携手竟自由山舞银蛇萧瑟秋风"
          },
          {
            "code": "C",
            "value": "遏制翔实中流砥柱沧海桑田"
          },
          {
            "code": "D",
            "value": "搏击妖娆英雄气慨浮想联翩"
          }
        ],
        "idx_meta": {
          "country": "",
          "grp_code": "",
          "grp_desc": "",
          "cat_desc": "",
          "idx_desc": "小数的读法"
        },
        "idx_cat": "",
        "explain": "试题分析：本题考查字形，需要结合具体语境，逐项加以分析、判断。A项，应为“书生意气”应为“书生意气”；B。项应为“竟自由”应为“竞自由”；D项“英雄气慨”应为“英雄气概”。<br>考点：识记并正确书写现代常用规范汉字。能力层级为识记A。",
        "field": "理解",
        "idx_desc": "错别字"
      }
    ]
  },
  "exercises": [
    {
      "info": {
        "exam_no": "hbcn-001",
        "rang": "小学",
        "ex_name": "四下同步测验",
        "ex_type": "班级测验",
        "ex_time": "2020-02-01",
        "ex_endtime": "2020-02-03",
        "education": "",
        "school_name": "青城山学校",
        "school_code": "88924E4C-F00D-4A1D-B2C3-234F930F29D4",
        "academic_year": "2019",
        "semester": "1",
        "period_name": "小学",
        "period_code": "c3e1e95a-561e-fabf-cce3-3a564782e443",
        "grade_name": "四年级",
        "grade_code": "4",
        "class_name": "醍摩豆自学课堂全国共备测试一班",
        "class_code": "001",
        "course_no": "21007",
        "course_name": "醍摩豆自学课堂全国共备测试一班",
        "stucount": "22",
        "teacher_name": "刘彬"
      },
      "members": [
        {
          "info": {
            "name": "钦焕利",
            "gender": "",
            "member_id": "505278",
            "student_id": "hbcn#cs2020001",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "1",
              "ans_point": "",
              "real_point": "0.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "姜美玉",
            "gender": "",
            "member_id": "505279",
            "student_id": "hbcn#cs2020002",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "杜权恩",
            "gender": "",
            "member_id": "505280",
            "student_id": "hbcn#cs2020003",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "钟志秀",
            "gender": "",
            "member_id": "505281",
            "student_id": "hbcn#cs2020004",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "0.0"
            }
          ]
        },
        {
          "info": {
            "name": "封艳平",
            "gender": "",
            "member_id": "505282",
            "student_id": "hbcn#cs2020005",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "丁云超",
            "gender": "",
            "member_id": "505283",
            "student_id": "hbcn#cs2020006",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "张敏",
            "gender": "",
            "member_id": "505286",
            "student_id": "hbcn#cs2020009",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "乐云",
            "gender": "",
            "member_id": "505287",
            "student_id": "hbcn#cs2020010",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "1",
              "ans_point": "",
              "real_point": "0.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "0.0"
            }
          ]
        },
        {
          "info": {
            "name": "苏维东",
            "gender": "",
            "member_id": "505288",
            "student_id": "hbcn#cs2020011",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "冯莲",
            "gender": "",
            "member_id": "505290",
            "student_id": "hbcn#cs2020013",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "张娜",
            "gender": "",
            "member_id": "505291",
            "student_id": "hbcn#cs2020014",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "宋雪丽",
            "gender": "",
            "member_id": "505292",
            "student_id": "hbcn#cs2020015",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "杨兰",
            "gender": "",
            "member_id": "505293",
            "student_id": "hbcn#cs2020016",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "许耀民",
            "gender": "",
            "member_id": "505294",
            "student_id": "hbcn#cs2020017",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "余建燕",
            "gender": "",
            "member_id": "505296",
            "student_id": "hbcn#cs2020019",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "宋辉",
            "gender": "",
            "member_id": "505297",
            "student_id": "hbcn#cs2020020",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "1",
              "ans_point": "",
              "real_point": "0.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "",
              "ans_point": "",
              "real_point": "0.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "0.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "",
              "ans_point": "",
              "real_point": "0.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "0.0"
            }
          ]
        },
        {
          "info": {
            "name": "张霞",
            "gender": "",
            "member_id": "505298",
            "student_id": "hbcn#cs2020021",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "周芳明",
            "gender": "",
            "member_id": "505299",
            "student_id": "hbcn#cs2020022",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "0.0"
            }
          ]
        },
        {
          "info": {
            "name": "区秋昌",
            "gender": "",
            "member_id": "505300",
            "student_id": "hbcn#cs2020023",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "1",
              "ans_point": "",
              "real_point": "0.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "通用测试4",
            "gender": "",
            "member_id": "505301",
            "student_id": "hbcn#cs2020024",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "0.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "1",
              "ans_point": "",
              "real_point": "0.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "通用测试21",
            "gender": "",
            "member_id": "505318",
            "student_id": "hbcn#cs2020041",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "1",
              "ans_point": "",
              "real_point": "0.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "0.0"
            }
          ]
        },
        {
          "info": {
            "name": "通用测试28",
            "gender": "",
            "member_id": "505325",
            "student_id": "hbcn#cs2020048",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "0.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "0.0"
            }
          ]
        }
      ]
    },
    {
      "info": {
        "exam_no": "hbcn-001",
        "rang": "小学",
        "ex_name": "四下同步测验",
        "ex_type": "班级测验",
        "ex_time": "2020-02-01",
        "ex_endtime": "2020-02-03",
        "education": "",
        "school_name": "青城山学校",
        "school_code": "88924E4C-F00D-4A1D-B2C3-234F930F29D4",
        "academic_year": "2019",
        "semester": "1",
        "period_name": "小学",
        "period_code": "c3e1e95a-561e-fabf-cce3-3a564782e443",
        "grade_name": "四年级",
        "grade_code": "4",
        "class_name": "醍摩豆自学课堂全国共备测试二班",
        "class_code": "002",
        "course_no": "21007",
        "course_name": "醍摩豆自学课堂全国共备测试二班",
        "stucount": "22",
        "teacher_name": "刘彬"
      },
      "members": [
        {
          "info": {
            "name": "钦焕利",
            "gender": "",
            "member_id": "505278",
            "student_id": "hbcn#cs2020001",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "10.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "10.0"
            },
            {
              "item_index": "3",
              "item_point": "15.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "10.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "1",
              "ans_point": "",
              "real_point": "0.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "10.0"
            }
          ]
        },
        {
          "info": {
            "name": "姜美玉",
            "gender": "",
            "member_id": "505279",
            "student_id": "hbcn#cs2020002",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "10.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "10.0"
            }
          ]
        },
        {
          "info": {
            "name": "杜权恩",
            "gender": "",
            "member_id": "505280",
            "student_id": "hbcn#cs2020003",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "钟志秀",
            "gender": "",
            "member_id": "505281",
            "student_id": "hbcn#cs2020004",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "0.0"
            }
          ]
        },
        {
          "info": {
            "name": "封艳平",
            "gender": "",
            "member_id": "505282",
            "student_id": "hbcn#cs2020005",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "丁云超",
            "gender": "",
            "member_id": "505283",
            "student_id": "hbcn#cs2020006",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "张敏",
            "gender": "",
            "member_id": "505286",
            "student_id": "hbcn#cs2020009",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "乐云",
            "gender": "",
            "member_id": "505287",
            "student_id": "hbcn#cs2020010",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "1",
              "ans_point": "",
              "real_point": "0.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "0.0"
            }
          ]
        },
        {
          "info": {
            "name": "苏维东",
            "gender": "",
            "member_id": "505288",
            "student_id": "hbcn#cs2020011",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "冯莲",
            "gender": "",
            "member_id": "505290",
            "student_id": "hbcn#cs2020013",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "张娜",
            "gender": "",
            "member_id": "505291",
            "student_id": "hbcn#cs2020014",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "宋雪丽",
            "gender": "",
            "member_id": "505292",
            "student_id": "hbcn#cs2020015",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "杨兰",
            "gender": "",
            "member_id": "505293",
            "student_id": "hbcn#cs2020016",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "许耀民",
            "gender": "",
            "member_id": "505294",
            "student_id": "hbcn#cs2020017",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "余建燕",
            "gender": "",
            "member_id": "505296",
            "student_id": "hbcn#cs2020019",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "宋辉",
            "gender": "",
            "member_id": "505297",
            "student_id": "hbcn#cs2020020",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "1",
              "ans_point": "",
              "real_point": "0.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "",
              "ans_point": "",
              "real_point": "0.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "0.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "",
              "ans_point": "",
              "real_point": "0.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "0.0"
            }
          ]
        },
        {
          "info": {
            "name": "张霞",
            "gender": "",
            "member_id": "505298",
            "student_id": "hbcn#cs2020021",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "周芳明",
            "gender": "",
            "member_id": "505299",
            "student_id": "hbcn#cs2020022",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "0.0"
            }
          ]
        },
        {
          "info": {
            "name": "区秋昌",
            "gender": "",
            "member_id": "505300",
            "student_id": "hbcn#cs2020023",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "1",
              "ans_point": "",
              "real_point": "0.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "通用测试4",
            "gender": "",
            "member_id": "505301",
            "student_id": "hbcn#cs2020024",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "0.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "1",
              "ans_point": "",
              "real_point": "0.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "4",
              "ans_point": "",
              "real_point": "20.0"
            }
          ]
        },
        {
          "info": {
            "name": "通用测试21",
            "gender": "",
            "member_id": "505318",
            "student_id": "hbcn#cs2020041",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "3",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "1",
              "ans_point": "",
              "real_point": "0.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "0.0"
            }
          ]
        },
        {
          "info": {
            "name": "通用测试28",
            "gender": "",
            "member_id": "505325",
            "student_id": "hbcn#cs2020048",
            "seatno": "",
            "email": ""
          },
          "item_answers": [
            {
              "item_index": "1",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "2",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "3",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "0.0"
            },
            {
              "item_index": "4",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "20.0"
            },
            {
              "item_index": "5",
              "item_point": "20.0",
              "ans_type": "",
              "ans_content": "2",
              "ans_point": "",
              "real_point": "0.0"
            }
          ]
        }
      ]
    }   
  ]
}